uuid: a59b6861-03b4-490c-9d7a-20a3b1ba8ace
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:effa1132-bfdd-4d9d-be94-3421d21c216c'
  module:
    - block_content
    - language
  theme:
    - shf
id: sitebrandingfr
theme: shf
region: navigation
weight: -6
provider: null
plugin: 'block_content:effa1132-bfdd-4d9d-be94-3421d21c216c'
settings:
  id: 'block_content:effa1132-bfdd-4d9d-be94-3421d21c216c'
  label: 'Site branding fr'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  language:
    id: language
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
    langcodes:
      fr: fr
